Bug 87549 - kdegraphics-devel fails to show as installed when running up2date
kdegraphics-devel fails to show as installed when running up2date
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.2
s390 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-28 12:42 EST by Kerry Kim
Modified: 2014-06-18 03:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-02 10:23:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kerry Kim 2003-03-28 12:42:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When running up2date on the 120301 tree (Product GA Dec 2001) to bring it to the
latest level, up2date correctly identifies the package as one that can be
updated, retrieves it, but then does not notify the user that it has
successfully installed.

After the up2date is complete, running up2date -l again shows that there are no
updates remaining, and querying the distribution (rpm -qa | grep
kdegraphics-devel) shows that the update version has been installed.

Version-Release number of selected component (if applicable):
kdegraphics-devel-2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1.Start with a 7.2-s390-120301 pristine install
2.run up2date -u
    

Expected Results:  Expected to see the package in the "preparing..." section.

Additional info:
Comment 1 Ngo Than 2003-04-02 10:23:06 EST
i don't think it's a bug here

Note You need to log in before you can comment on or make changes to this bug.